@charset "UTF-8";
/* =========================================================
	Qaa / Index
========================================================= */
/* Layout
--------------------------------------------------------- */
#conts {
	padding-top: 20px;
}

@media screen and (max-width: 767px) {
	#conts {
		padding-top: 0;
	}
}

/* Contents
--------------------------------------------------------- */
#conts .mainVisual .imgBox {
	position: relative;
}

#conts .mainVisual .imgBox .ttl {
	width: 460px;
	color: #FFDF04;
	font-size: 6.0rem;
	font-weight: bold;
	text-align: center;
	position: absolute;
	top: 134px;
	left: 90px;
}

#conts .mainVisual .lead {
	padding: 23px 20px;
	background: #EDEDED;
}

#conts .mainVisual .lead p {
	margin-top: 25px;
	font-size: 1.4rem;
	line-height: 1.8;
}

#conts .mainVisual .lead p:first-child {
	margin-top: 0;
}

#conts .mainVisual .lead p a {
	color: #A41A19;
}

#conts .qaSec {
	margin-top: 60px;
}

#conts .qaSec .qaBox {
	display: flex;
	-webkit-flex-wrap: wrap;
	        flex-wrap: wrap;
	margin-top: 25px;
	padding: 0 20px;
}

#conts .qaSec .qaBox .qaList {
	width: 50%;
}

#conts .qaSec .qaBox .qaList li {
	margin-top: 10px;
	font-size: 1.4rem;
	line-height: 1.6;
}

#conts .qaSec .qaBox .qaList li:first-child {
	margin-top: 0;
}

#conts .qaSec .qaBox .qaList li::before {
	content: "Q";
	display: inline-block;
	margin-right: 15px;
	padding: 0px 3px;
	background: #000;
	color: #FFF;
	font-size: 1.4rem;
}

#conts .qaSec .qaBox .qaList li a {
	color: #000;
}

#conts .qaSec .detailSec {
	margin-top: 80px;
}

#conts.lower .qaSec .detailSec:first-child {
	margin-top: 0;
}

#conts .qaSec .detailSec .question {
	display: flex;
	align-items: center;
	padding: 10px 10px;
	background: #000;
}

#conts .qaSec .detailSec .question::before {
	content: "";
	display: block;
	width: 60px;
	height: 60px;
	margin-right: 23px;
	background: url(../img/qaa/icon_qa01.png) no-repeat;
}

#conts .qaSec .detailSec .question span {
	display: block;
	width: 895px;
	color: #FFF;
	font-size: 2.6rem;
	font-weight: bold;
	line-height: 1.6;
}

#conts .qaSec .detailSec .answer {
	display: flex;
	align-items: center;
	margin-top: 20px;
	padding: 0 10px;
}

#conts .qaSec .detailSec .answer::before {
	content: "";
	display: block;
	width: 60px;
	height: 60px;
	margin-right: 23px;
	background: url(../img/qaa/icon_qa02.png) no-repeat;
}

#conts .qaSec .detailSec .answer span {
	display: block;
	width: 895px;
	color: #bba171;
	font-size: 2.6rem;
	font-weight: bold;
	line-height: 1.4;
}

#conts .qaSec .detailSec .inner {
	display: flex;
	-webkit-flex-wrap: wrap;
	        flex-wrap: wrap;
	margin-top: 40px;
	padding: 0 20px;
}

#conts .qaSec .detailSec .inner .imgBox {
	width: 351px;
	margin-right: 29px;
}

#conts .qaSec .detailSec .inner .imgBox .img {
	margin-bottom: 15px;
}

#conts .qaSec .detailSec .inner .cat {
	/* float: left; */
	font-size: 1.5rem;
	font-weight: bold;
	line-height: 30px;
}

#conts .qaSec .detailSec .inner .tagBox {
	margin-top: 20px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

#conts .qaSec .detailSec .inner .textBox .tagBox p {
	margin-top: 0;
}

#conts .qaSec .detailSec .inner .tagList {
	/* float: right; */
	text-align: right;
}

#conts .qaSec .detailSec .inner .tagList li {
	display: inline-block;
}

#conts .qaSec .detailSec .inner .tagList li a {
	display: inline-block;
	padding: 4px 9px 2px;
	border: 2px solid #bba171;
	-webkit-border-radius: 5px;
	        border-radius: 5px;
	font-size: 1.5rem;
	font-weight: bold;
	text-decoration: none;
}

#conts .qaSec .detailSec#qaa17 .inner .tagList li a {
	padding: 4px 4px 2px;
}

#conts .qaSec .detailSec .extLink {
	text-align: right;
	margin: 40px auto;
    padding: 0 20px;
    font-size: 1.5rem;
    line-height: 1.6;
}

#conts .qaSec .detailSec .extLink a {
	color: #bba171;
}


#conts .qaSec .detailSec .inner .textBox {
	/* width: 580px; */
	width: 100%;
}

#conts.lower .qaSec .detailSec .inner .textBox {
	width: 100%;
}

#conts .qaSec .detailSec .inner .textBox p {
	margin-top: 20px;
	font-size: 1.5rem;
	line-height: 1.6;
}

#conts .qaSec .detailSec .inner .textBox > p + p {
	margin-top: 20px;
}

#conts .qaSec .detailSec .inner .textBox > p {
	margin-top: 0;
}

#conts .qaSec .detailSec .inner .textBox .noMargin {
	margin-top: 0;
}

#conts .qaSec .detailSec .inner .textBox .link {
	text-align: right;
}

#conts .qaSec .detailSec .inner .textBox p a {
	color: #bba171;
}

#conts .qaSec .detailSec .inner .textBox .attList {
	margin-top: 20px;
}

#conts .qaSec .detailSec .inner .textBox .attList li {
	font-size: 1.5rem;
	line-height: 1.6;
}

#conts .qaSec .detailSec .inner .textBox .defineSec {
	margin-top: 25px;
	padding: 25px 25px 20px;
	background: #EDEDED;
}

#conts .qaSec .detailSec .inner .textBox .defineSec h4 {
	color: #A41A19;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
}

#conts .qaSec .detailSec .inner .textBox .defineSec ol {
	margin-top: 15px;
}

#conts .qaSec .detailSec .inner .textBox .defineSec ol li {
	margin-top: 20px;
	font-size: 1.5rem;
	line-height: 1.6;
}

#conts .qaSec .detailSec .inner .textBox .defineSec ol li:first-child {
	margin-top: 0;
}

#conts .qaSec .detailSec .inner .textBox .areaSec {
	margin-top: 25px;
	padding: 25px 25px 20px;
	background: #EDEDED;
}

#conts .qaSec .detailSec .inner .textBox .areaSec.lower {
	width: 530px;
	margin: 25px auto 0;
}

#conts .qaSec .detailSec .inner .textBox .areaSec h4 {
	margin-bottom: 20px;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
}

#conts .qaSec .detailSec .inner .textBox .areaSec .areaList {
	float: left;
	width: 47.5%;
}

#conts .qaSec .detailSec .inner .textBox .areaSec .areaList:last-child {
	margin-left: 5%;
	float: right;
}

#conts .qaSec .detailSec .inner .textBox .areaSec .areaList li {
	margin-top: 3px;
	font-size: 1.4rem;
	line-height: 1.6;
}

#conts .qaSec .detailSec .inner .textBox .areaSec .areaList li:first-child {
	margin-top: 0;
}

#conts .qaSec .detailSec .inner .textBox .areaSec .areaList li a {
	color: #bba171;
}

#conts .qaSec .detailSec .cmnBtn01 {
	margin-top: 30px;
	text-align: center;
}

#conts .qaSec .detailSec#qaa14 .cmnBtn01 a {
	width: 420px;
}

#conts .catSec {
	margin-top: 70px;
}

#conts .catSec .catList {
	display: flex;
	-webkit-flex-wrap: wrap;
	        flex-wrap: wrap;
	margin-top: 30px;
	padding: 0 20px;
}

#conts .catSec .catList li {
	width: 180px;
	margin-left: 15px;
}

#conts .catSec .catList li:nth-child(5n+1) {
	margin-left: 0;
}

#conts .catSec .catList li:nth-child(n+6) {
	margin-top: 20px;
}

#conts .catSec .catList li a {
	display: block;
	padding: 25px 0 22px;
	background: #CCBDA1;
	-webkit-border-radius: 6px;
	        border-radius: 6px;
	color: #FFF;
	font-size: 2.1rem;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

#conts .partsSec {
	margin-top: 80px;
}

#conts .partsSec .inner {
	margin-top: 30px;
	padding: 0 50px;
}

#conts .partsSec .inner .frontLink,
#conts .partsSec .inner .backLink {
	position: relative;
}

#conts .partsSec .inner .frontLink {
	float: left;
	padding-left: 160px;
}

#conts .partsSec .inner .backLink {
	float: right;
	padding-right: 160px;
}

#conts .partsSec .inner .linkList li {
	position: absolute;
}

#conts .partsSec .inner .frontLink .linkList li {
	left: 0;
}

#conts .partsSec .inner .frontLink .linkList li.hige {
	top: 22px;
}

#conts .partsSec .inner .frontLink .linkList li.breast {
	top: 82px;
}

#conts .partsSec .inner .frontLink .linkList li.arm {
	top: 137px;
}

#conts .partsSec .inner .frontLink .linkList li.axilla {
	top: 192px;
}

#conts .partsSec .inner .frontLink .linkList li.stomach {
	top: 247px;
}

#conts .partsSec .inner .frontLink .linkList li.vline {
	top: 302px;
}

#conts .partsSec .inner .frontLink .linkList li.genital {
	top: 357px;
}

#conts .partsSec .inner .frontLink .linkList li.foot {
	top: 412px;
}

#conts .partsSec .inner .backLink .linkList li {
	right: 0;
}

#conts .partsSec .inner .backLink .linkList li.nape {
	top: 22px;
}

#conts .partsSec .inner .backLink .linkList li.back {
	top: 77px;
}

#conts .partsSec .inner .backLink .linkList li.arm2 {
	top: 132px;
}

#conts .partsSec .inner .backLink .linkList li.hip {
	top: 187px;
}

#conts .partsSec .inner .backLink .linkList li.hand {
	top: 242px;
}

#conts .partsSec .inner .backLink .linkList li.oline {
	top: 297px;
}

#conts .partsSec .inner .backLink .linkList li.leg1 {
	top: 352px;
}

#conts .partsSec .inner .backLink .linkList li.knee {
	top: 407px;
}

#conts .partsSec .inner .backLink .linkList li.leg2 {
	top: 462px;
}

#conts .partsSec .inner .linkList li a {
	display: block;
	width: 160px;
	padding: 12px 0 9px;
	background: #bba171;
	-webkit-border-radius: 25px 25px;
	        border-radius: 25px 25px;
	color: #FFF;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

#conts .partsSec .inner .linkList li.hige a {
	background: #849BCF;
}

#conts .inquirySec {
	margin-top: 75px;
}

#conts .inquirySec .inner {
	padding: 0 20px;
}

#conts .inquirySec .inner .imgBox {
	margin-top: 20px;
}

#conts .inquirySec .inner p {
	margin-top: 25px;
	font-size: 1.4rem;
	line-height: 1.8;
}

#conts .inquirySec .inner .imgBox + p {
	margin-top: 20px;
}

#conts .inquirySec .inner .cmnBtn01 {
	margin-top: 30px;
	text-align: center;
}
.bn_online {
	margin-top: 40px;
}
.bn_online img {
	margin: 0 auto;
}
.bn_online img:hover {
	opacity: 0.7;
}

@media screen and (min-width: 768px) {
	#conts .inquirySec .inner .imgBox a:hover img {
		opacity: 0.7;
	}
}

@media screen and (max-width: 767px) {
	#conts .mainVisual .imgBox .ttl {
		display: flex;
		align-items: center;
		width: 48vw;
		height: 22vw;
		font-size: 10vw;
		top: 14vw;
		left: 4vw;
	}

	#conts .mainVisual .imgBox .ttl.counseling {
		font-size: 6vw;
	}

	#conts .mainVisual .imgBox .ttl.clinic {
		font-size: 8vw;
	}

	#conts .mainVisual .imgBox .ttl.laser {
		font-size: 6vw;
	}

	#conts .mainVisual .imgBox .ttl.period {
		font-size: 8vw;
	}

	#conts .mainVisual .imgBox .ttl span {
		display: inline-block;
		width: 100%;
	}

	#conts .mainVisual .lead {
		padding: 10px 7px;
	}

	#conts .mainVisual .lead p {
		font-size: 1.2rem;
		line-height: 2.2;
	}

	#conts .qaSec {
		margin-top: 15px;
	}

	#conts .qaSec .qaBox {
		display: block;
		margin-top: 15px;
		padding: 0 7px;
	}

	#conts .qaSec .qaBox .qaList {
		width: auto;
	}

	#conts .qaSec .qaBox .qaList + .qaList {
		display: none;
		margin-top: 10px;
	}

	#conts .qaSec .qaBox .qaList li {
		font-size: 1.1rem;
	}

	#conts .qaSec .qaBox .qaList li::before {
		margin-right: 7px;
		font-size: 1.1rem;
	}

	#conts .qaSec .qaBox .cmnMore01 {
		margin-top: 15px;
	}

	#conts .qaSec .detailSec {
		margin: 0 0 30px;
	}

	#conts .qaSec .qaBox + .detailSec {
		margin-top: 30px;
	}

	#conts .qaSec .detailSec:last-child {
		margin-bottom: 0 !important;
	}

	#conts .qaSec .detailSec .question {
		padding: 6px 6px;
	}

	#conts .qaSec .detailSec .question::before {
		width: 35px;
		height: 35px;
		margin-right: 15px;
		background: url(../img/qaa/icon_qa01_sp.png) no-repeat;
		-webkit-background-size: 35px 35px;
		        background-size: 35px 35px;
	}

	#conts .qaSec .detailSec .question span {
		width: 80%;
		font-size: 1.5rem;
		line-height: 1.4;
	}

	#conts .qaSec .detailSec .answer {
		margin-top: 6px;
		padding: 0 6px;
	}

	#conts .qaSec .detailSec .answer::before {
		width: 35px;
		height: 35px;
		margin-right: 15px;
		background: url(../img/qaa/icon_qa02_sp.png) no-repeat;
		-webkit-background-size: 35px 35px;
		        background-size: 35px 35px;
	}

	#conts .qaSec .detailSec .answer span {
		width: 85%;
		font-size: 1.5rem;
	}

	#conts .qaSec .detailSec .inner {
		display: block;
		margin-top: 15px;
		padding: 0 7px;
	}

	#conts .qaSec .detailSec .inner .imgBox {
		width: auto;
		margin-right: 0;
	}

	#conts .qaSec .detailSec .inner .imgBox .img {
		margin-bottom: 5px;
	}

	#conts .qaSec .detailSec .inner .cat {
		font-size: 1.2rem;
		line-height: 27px;
	}

	#conts .qaSec .detailSec .inner .tagList li a {
		padding: 6px 7px;
		border-width: 1px;
		-webkit-border-radius: 6px;
		        border-radius: 6px;
		font-size: 1.2rem;
	}

	#conts .qaSec .detailSec#qaa17 .inner .tagList li a {
		padding: 6px 7px;
	}

	#conts .qaSec .detailSec .extLink {
		text-align: left;
		margin: 20px auto;
		padding: 0 7px;
		font-size: 1.2rem;
	}

	#conts .qaSec .detailSec .inner .textBox {
		width: auto;
		margin-top: 12px;
	}

	#conts .qaSec .detailSec .inner .textBox .moreWrap {
		display: none;
	}

	#conts .qaSec .detailSec .inner .textBox p {
		font-size: 1.2rem;
		line-height: 2.2;
	}

	#conts .qaSec .detailSec .inner .textBox .attList li {
		font-size: 1.2rem;
		line-height: 2.2;
	}

	#conts .qaSec .detailSec .inner .textBox .defineSec {
		margin-top: 15px;
		padding: 15px 15px;
	}

	#conts .qaSec .detailSec .inner .textBox .defineSec h4 {
		font-size: 1.5rem;
	}

	#conts .qaSec .detailSec .inner .textBox .defineSec ol li {
		font-size: 1.2rem;
		line-height: 2.2;
	}

	#conts .qaSec .detailSec .inner .textBox .areaSec {
		width: auto !important;
		margin-top: 15px !important;
		padding: 15px 15px;
	}

	#conts .qaSec .detailSec .inner .textBox .areaSec h4 {
		margin-bottom: 10px;
		font-size: 1.5rem;
	}

	#conts .qaSec .detailSec .inner .textBox .areaSec .areaList {
		float: none !important;
		width: auto;
		margin: 0 !important;
	}

	#conts .qaSec .detailSec .inner .textBox .areaSec .areaList li {
		margin-top: 0;
		font-size: 1.2rem;
		text-align: center;
		line-height: 2.2;
	}

	#conts .qaSec .detailSec .cmnBtn01 {
		margin-top: 25px;
	}

	#conts .qaSec .detailSec#qaa14 .cmnBtn01 a {
		width: 310px;
		padding: 7px 0;
		line-height: 1.5;
	}

	#conts .qaSec .detailSec .cmnMore01 {
		margin-top: 20px;
	}

	#conts .catSec {
		margin-top: 25px;
	}

	#conts .catSec .catList {
		margin-top: 15px;
		padding: 0 7px;
	}

	#conts .catSec .catList li {
		width: 48.5%;
	}

	#conts .catSec .catList li:nth-child(odd) {
		margin-left: 0;
	}

	#conts .catSec .catList li:nth-child(even) {
		margin-left: 3%;
	}

	#conts .catSec .catList li:nth-child(n+3) {
		margin-top: 10px;
	}

	#conts .catSec .catList li a {
		padding: 15px 0;
		font-size: 1.5rem;
	}

	#conts .partsSec {
		margin-top: 30px;
	}

	#conts .partsSec .inner {
		max-width: 335px;
		margin: 20px auto 0;
		padding: 0 5vmin;
	}

	#conts .partsSec .inner .frontLink,
	#conts .partsSec .inner .backLink {
		float: none;
	}

	#conts .partsSec .inner .frontLink {
		padding-left: 0;
		text-align: right;
	}

	#conts .partsSec .inner .backLink {
		margin-top: 25px;
		padding-right: 0;
	}

	#conts .partsSec .inner .frontLink img {
		width: 185px;
	}

	#conts .partsSec .inner .backLink img {
		width: 185px;
	}

	#conts .partsSec .inner .frontLink .linkList li.hige {
		top: 0;
	}

	#conts .partsSec .inner .frontLink .linkList li.breast {
		top: 12%;
	}

	#conts .partsSec .inner .frontLink .linkList li.arm {
		top: 23%;
	}

	#conts .partsSec .inner .frontLink .linkList li.axilla {
		top: 35%;
	}

	#conts .partsSec .inner .frontLink .linkList li.stomach {
		top: 46%;
	}

	#conts .partsSec .inner .frontLink .linkList li.vline {
		top: 58%;
	}

	#conts .partsSec .inner .frontLink .linkList li.genital {
		top: 69%;
	}

	#conts .partsSec .inner .frontLink .linkList li.foot {
		top: 81%;
	}

	#conts .partsSec .inner .backLink .linkList li.nape {
		top: 0;
	}

	#conts .partsSec .inner .backLink .linkList li.back {
		top: 12%;
	}

	#conts .partsSec .inner .backLink .linkList li.arm2 {
		top: 23%;
	}

	#conts .partsSec .inner .backLink .linkList li.hip {
		top: 35%;
	}

	#conts .partsSec .inner .backLink .linkList li.hand {
		top: 46%;
	}

	#conts .partsSec .inner .backLink .linkList li.oline {
		top: 58%;
	}

	#conts .partsSec .inner .backLink .linkList li.leg1 {
		top: 70%;
	}

	#conts .partsSec .inner .backLink .linkList li.knee {
		top: 82%;
	}

	#conts .partsSec .inner .backLink .linkList li.leg2 {
		top: 93%;
	}

	#conts .partsSec .inner .linkList li a {
		width: 150px;
		padding: 10px 0;
		font-size: 1.5rem;
	}

	#conts .inquirySec {
		margin-top: 30px;
	}

	#conts .inquirySec .inner {
		padding: 0 7px;
	}

	#conts .inquirySec .inner .imgBox {
		margin-top: 10px;
	}

	#conts .inquirySec .inner p {
		font-size: 1.2rem;
		line-height: 2.2;
	}

	#conts .inquirySec .inner .cmnBtn01 {
		margin-top: 20px;
	}
	.bn_online {
		padding: 0 7px 30px;
		margin-top: 30px;
	}
}

@media screen and (max-width: 355px) {
	#conts .qaSec .detailSec .question span {
		width: 75%;
	}
}

@media screen and (max-width: 340px) {
	#conts .partsSec .inner .linkList li a {
		width: 135px;
	}
}
